## python-maturin 1.3.2

=== debian/changelog ===
python-maturin (1.3.2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix VCS fields
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Build-Depends: pybuild-plugin-pyproject, librust-expect-test-dev
  * Update several restrictions (including pyproject-toml)
    Closes: #1052912

  [ Jelmer Vernooĳ ]
  * Fix compatibility with tracing-subscriber 0.3.18.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 21 Jan 2024 00:21:43 +0000

python-maturin (1.1.0-1) unstable; urgency=low

  * Initial release. Closes: #999850

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 26 Jun 2023 20:54:35 -0000
