=== debian/control ===
Source: python-maturin
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               librust-anyhow-dev (>= 1.0.63),
               librust-base64-dev (>= 0.13.0),
               librust-bytesize-dev,
               librust-cargo-config2-dev,
               librust-cargo-metadata-dev (>= 0.14.2),
               librust-cargo-options-dev,
               librust-cbindgen-dev,
               librust-cc-dev (>= 1.0.72),
               librust-clap-dev (>= 4.0.0),
               librust-configparser-dev,
               librust-console-dev (>= 0.15),
               librust-dialoguer-dev,
               librust-dirs-dev (>= 4.0.0),
               librust-dunce-dev (>= 1.0.2),
               librust-expect-test-dev,
               librust-fat-macho-dev,
               librust-flate2-dev (>= 1.0.18),
               librust-fs-err-dev,
               librust-glob-dev,
               librust-goblin-dev (>= 0.6),
               librust-indexmap-dev (>= 1.9.2),
               librust-ignore-dev (>= 0.4.18),
               librust-itertools-dev (>= 0.10),
               librust-lddtree-dev,
               librust-normpath-dev,
               librust-once-cell-dev (>= 1.7.2),
               librust-platform-info-dev (>= 1.0.0),
               librust-path-slash-dev,
               librust-regex-dev (>= 1.7.0),
               librust-pep440-rs-dev,
               librust-pretty-assertions-dev,
               librust-pyproject-toml-dev,
               librust-python-pkginfo-dev,
               librust-rpassword-dev (>= 6.0.0),
               librust-rustls-dev,
               librust-rustc-version-dev (>= 0.4.0),
               librust-rustversion-dev,
               librust-semver-dev (>= 1.0.13),
               librust-serde-dev (>= 1.0.141),
               librust-serde-json-dev (>= 1.0.80),
               librust-sha2-dev (>= 0.10.3),
               librust-tar-dev (>= 0.4.38),
               librust-target-lexicon-dev (>= 0.12.0),
               librust-tempfile-dev (>= 3.2.0),
               librust-textwrap-dev (>= 0.16.0),
               librust-thiserror-dev (>= 1.0.37),
               librust-time-dev (>= 0.3),
               librust-toml-edit-dev,
               librust-tracing-dev,
               librust-tracing-subscriber-dev,
               librust-ureq-dev,
               librust-zip-dev (>= 0.6.1),
               python3-all,
               python3-setuptools (>= 53.0.0),
               python3-setuptools-rust (>= 1.4.0),
               python3-toml (<< 0.11),
               python3-toml (>= 0.10.2),
               python3-tomli,
               python3-wheel (>= 0.36.2)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/maturin
Vcs-Git: https://salsa.debian.org/python-team/packages/maturin.git
Homepage: https://github.com/pyo3/maturin
Rules-Requires-Root: no

Package: python3-maturin
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Build and publish crates with pyo3
 Build tool and publish crates with pyo3, rust-cpython, cffi and uniffi
 bindings as well as rust binaries as python packages.
 .
 This project is meant as a zero configuration replacement for setuptools-rust
 and milksnake. It supports building wheels for python 3.7+ on windows, linux,
 mac and freebsd, can upload them to pypi and has basic pypy and graalpy
 support.
