=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/maturin-$1\.tar\.gz/ https://github.com/pyo3/maturin/tags .*\/v(\d\S+)\.tar\.gz
