## python-maturin 1.7.4

=== debian/changelog ===
python-maturin (1.7.4-3) unstable; urgency=medium

  * Team upload.
  * debian/watch: Mangle upstream beta versions.
  * Build-depend on librust-indoc-dev, librust-pep508-rs-dev, and
    librust-which-dev.
  * Backport "Upgrade pyproject-toml to 0.13.4". (Closes: #1088724)
  * Drop B-D librust-ureq-dev (Closes: #1098853)

 -- Bastian Germann <bage@debian.org>  Thu, 06 Mar 2025 19:55:33 +0100

python-maturin (1.7.4-2) unstable; urgency=medium

  * Team upload.
  * Relax cargo dependency on base64.

 -- Colin Watson <cjwatson@debian.org>  Tue, 08 Oct 2024 14:21:33 +0100

python-maturin (1.7.4-1) unstable; urgency=low

  * New upstream release.

  [ Peter Michael Green ]
  * Relax cargo dependencies on itertools and cbindgen.
    (Closes: #1081875, #1074526)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 Sep 2024 17:57:51 +0100

python-maturin (1.3.2-2) unstable; urgency=medium

  * Bump indexmap to latest version. Closes: #1063735

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 07 Jun 2024 17:34:26 +0100
