=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               pybuild-plugin-pyproject,
                librust-anyhow-dev (>= 1.0.63),
                librust-base64-dev (>= 0.13.0),
                librust-bytesize-dev,
@@ -27,22 +26,26 @@
                librust-fs-err-dev,
                librust-glob-dev,
                librust-goblin-dev (>= 0.6),
-               librust-indexmap-dev (>= 1.9.2),
                librust-ignore-dev (>= 0.4.18),
+               librust-indexmap-dev (>= 2),
+               librust-indoc-dev,
                librust-itertools-dev (>= 0.10),
                librust-lddtree-dev,
+               librust-minijinja-dev,
                librust-normpath-dev,
                librust-once-cell-dev (>= 1.7.2),
+               librust-path-slash-dev,
+               librust-pep440-rs-dev,
+               librust-pep508-rs-dev,
                librust-platform-info-dev (>= 1.0.0),
-               librust-path-slash-dev,
-               librust-regex-dev (>= 1.7.0),
-               librust-pep440-rs-dev,
                librust-pretty-assertions-dev,
                librust-pyproject-toml-dev,
-               librust-python-pkginfo-dev,
+               librust-python-pkginfo-dev (>= 0.6.3),
+               librust-regex-dev (>= 1.7.0),
                librust-rpassword-dev (>= 6.0.0),
+               librust-rstest-dev,
+               librust-rustc-version-dev (>= 0.4.0),
                librust-rustls-dev,
-               librust-rustc-version-dev (>= 0.4.0),
                librust-rustversion-dev,
                librust-semver-dev (>= 1.0.13),
                librust-serde-dev (>= 1.0.141),
@@ -57,8 +60,10 @@
                librust-toml-edit-dev,
                librust-tracing-dev,
                librust-tracing-subscriber-dev,
-               librust-ureq-dev,
+               librust-trycmd-dev,
+               librust-which-dev,
                librust-zip-dev (>= 0.6.1),
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools (>= 53.0.0),
                python3-setuptools-rust (>= 1.4.0),
