## python-maturin 1.8.3

=== debian/changelog ===
python-maturin (1.8.3-3) unstable; urgency=medium

  [ Matthias Geiger ]
  * Build with rust-which 8. Closes: #1110139

 -- Colin Watson <cjwatson@debian.org>  Tue, 19 Aug 2025 12:23:53 +0100

python-maturin (1.8.3-2) unstable; urgency=medium

  * Team upload.
  * Drop old build-deps: python3-toml & python3-tomli

 -- Alexandre Detiste <tchet@debian.org>  Sun, 27 Jul 2025 13:35:41 +0200

python-maturin (1.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update and drop outdated patches
  * Relax cargo deps target-lexicon, fs4, pep440-rs, pep508-rs
  * extend-diff-ignore sysconfig/cpython-win-3.7.txt, only line endings differ
  * Ignore in d/rules when mv Cargo.lock failed

 -- Blair Noctis <ncts@debian.org>  Tue, 25 Mar 2025 01:42:01 +0000
