=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
                librust-fat-macho-dev,
                librust-flate2-dev (>= 1.0.18),
                librust-fs-err-dev,
+               librust-fs4-dev,
                librust-glob-dev,
                librust-goblin-dev (>= 0.6),
                librust-ignore-dev (>= 0.4.18),
@@ -61,15 +62,12 @@
                librust-tracing-dev,
                librust-tracing-subscriber-dev,
                librust-trycmd-dev,
-               librust-which-dev,
+               librust-which-dev (>= 8.0.0),
                librust-zip-dev (>= 0.6.1),
                pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools (>= 53.0.0),
                python3-setuptools-rust (>= 1.4.0),
-               python3-toml (<< 0.11),
-               python3-toml (>= 0.10.2),
-               python3-tomli,
                python3-wheel (>= 0.36.2)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/maturin
