=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh_auto_clean
 
 override_dh_auto_build:
-	mv Cargo.lock Cargo.lock.saved
+	-mv Cargo.lock Cargo.lock.saved
 	cargo generate-lockfile --offline
 	dh_auto_build
