## python-maturin 1.8.7

=== debian/changelog ===
python-maturin (1.8.7-5) unstable; urgency=medium

  * Team upload.
  * Handle older versions of fs4 without the fs-err3 feature.

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Oct 2025 15:06:26 +0100

python-maturin (1.8.7-4) unstable; urgency=medium

  * Team upload.
  * Accept fs4 0.13.

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Oct 2025 13:55:02 +0100

python-maturin (1.8.7-3) unstable; urgency=medium

  * Team upload.

  [ Peter Michael Green ]
  * Relax Cargo dependency on zip crate (closes: #1115459, #1117369).
  * Tighten Debian dependency on zip crate to match Cargo dependency.

  [ Colin Watson ]
  * Expand patch context for compatibility with git-buildpackage.

 -- Colin Watson <cjwatson@debian.org>  Fri, 10 Oct 2025 01:37:18 +0100

python-maturin (1.8.7-2) unstable; urgency=medium

  * Team upload.
  * Relax cargo dev-dependency on trycmd.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 11 Sep 2025 14:12:21 +0000

python-maturin (1.8.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the minimum B-D version for python3-setuptools-rust to 1.11.0.
  * Drop obsolete Priority and Rules-Requires-Root fields.
  * Update Standards-Version to 4.7.2.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 30 Aug 2025 22:19:22 +0500
