=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                librust-anyhow-dev (>= 1.0.63),
@@ -24,7 +23,8 @@
                librust-fat-macho-dev,
                librust-flate2-dev (>= 1.0.18),
                librust-fs-err-dev,
-               librust-fs4-dev,
+               librust-fs4-dev (>= 0.11),
+               librust-fs4-dev (<< 0.14),
                librust-glob-dev,
                librust-goblin-dev (>= 0.6),
                librust-ignore-dev (>= 0.4.18),
@@ -63,17 +63,16 @@
                librust-tracing-subscriber-dev,
                librust-trycmd-dev,
                librust-which-dev (>= 8.0.0),
-               librust-zip-dev (>= 0.6.1),
+               librust-zip-dev (>= 2.3.0),
                pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools (>= 53.0.0),
-               python3-setuptools-rust (>= 1.4.0),
+               python3-setuptools-rust (>= 1.11.0),
                python3-wheel (>= 0.36.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/maturin
 Vcs-Git: https://salsa.debian.org/python-team/packages/maturin.git
 Homepage: https://github.com/pyo3/maturin
-Rules-Requires-Root: no
 
 Package: python3-maturin
 Architecture: any
