## python-maturin 1.9.4

=== debian/changelog ===
python-maturin (1.9.4-5) unstable; urgency=medium

  * Team upload.

  [ Peter Michael Green ]
  * Relax itertools dependency (closes: #1126157).

 -- Colin Watson <cjwatson@debian.org>  Fri, 06 Feb 2026 12:39:45 +0000

python-maturin (1.9.4-4) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Drop patches to port to older cbindgen and then to newer cbindgen.

  [ Peter Michael Green ]
  * Adapt packaging for version 0.13 of rust-target-lexicon (closes:
    #1124629).
    + Drop patches relax-target-lexicon and fix-operating-system-api
    + Drop one hunk from fix-cargo-metadata-api-build-options
    + Update build-depends.

 -- Colin Watson <cjwatson@debian.org>  Mon, 12 Jan 2026 13:33:48 +0000

python-maturin (1.9.4-3) unstable; urgency=medium

  * Add patch newer-cbindgen: build against cbindgen 0.29. Closes:
    #1121927

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 07 Dec 2025 12:49:57 +0000

python-maturin (1.9.4-2) unstable; urgency=medium

  * Team upload.

  [ Nadzeya Hutsko ]
  * d/control: add the missing build dependencies and sort them
  * d/p/relax-trycmd: remove the patch as the dependency was updated in Debian

  [ Colin Watson ]
  * Expand patch context for compatibility with git-buildpackage.

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 Nov 2025 17:56:35 +0000

python-maturin (1.9.4-1) unstable; urgency=medium

  * New upstream release.
   + Fixes compatibility with newer cargo metadata. Closes: #1119768

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 05 Nov 2025 13:22:00 +0000
