=== debian/control ===
Source: python-maturin
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
# Update this list with: update-rust-deps
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               cargo:native,
               librust-anyhow-1+default-dev (>= 1.0.80-~~),
               librust-base64-0.22+default-dev,
               librust-cargo-config2-0.1+default-dev (>= 0.1.24-~~),
               librust-cargo-metadata-0.23+default-dev,
               librust-cargo-options-0.7+default-dev (>= 0.7.2-~~),
               librust-cbindgen-0.29-dev,
               librust-cc-1+default-dev (>= 1.0.88-~~),
               librust-clap-4+default-dev,
               librust-clap-4+derive-dev,
               librust-clap-4+env-dev,
               librust-clap-4+unstable-styles-dev,
               librust-clap-4+wrap-help-dev,
               librust-console-0.15+default-dev (>= 0.15.4-~~),
               librust-dialoguer-0.11-dev,
               librust-dunce-1+default-dev (>= 1.0.2-~~),
               librust-expect-test-1+default-dev (>= 1.4.1-~~),
               librust-fat-macho-0.4-dev (>= 0.4.8-~~),
               librust-flate2-1+default-dev (>= 1.0.18-~~),
               librust-fs-err-3+default-dev,
               librust-fs4-0.13+default-dev,
               librust-glob-0.3+default-dev,
               librust-goblin-0.9+default-dev,
               librust-ignore-0.4+default-dev (>= 0.4.20-~~),
               librust-indexmap-2+default-dev (>= 2.2.3-~~),
               librust-indoc-2+default-dev (>= 2.0.3-~~),
               librust-insta-1+default-dev (>= 1.34.0-~~),
               librust-itertools+default-dev (>= 0.12.1),
               librust-itertools+default-dev (<< 0.15),
               librust-lddtree-0.3+default-dev (>= 0.3.7-~~),
               librust-minijinja-2+default-dev (>= 2.5.0-~~),
               librust-normpath-1+default-dev (>= 1.1.1-~~),
               librust-once-cell-1+default-dev (>= 1.7.2-~~),
               librust-path-slash-0.2+default-dev (>= 0.2.1-~~),
               librust-pep440-rs-0.7+default-dev (>= 0.7.3-~~),
               librust-pep440-rs-0.7+tracing-dev (>= 0.7.3-~~),
               librust-pep508-rs-0.9+default-dev (>= 0.9.2-~~),
               librust-pep508-rs-0.9+tracing-dev (>= 0.9.2-~~),
               librust-platform-info-2+default-dev (>= 2.0.2-~~),
               librust-pretty-assertions-1+default-dev (>= 1.3.0-~~),
               librust-pyproject-toml-0.13+default-dev (>= 0.13.5-~~),
               librust-pyproject-toml-0.13+pep639-glob-dev (>= 0.13.5-~~),
               librust-python-pkginfo-0.6+default-dev (>= 0.6.5-~~),
               librust-regex-1+default-dev (>= 1.7.0-~~),
               librust-rstest-0.17+default-dev,
               librust-rustc-version-0.4+default-dev,
               librust-rustflags-0.1+default-dev (>= 0.1.7-~~),
               librust-rustversion-1+default-dev (>= 1.0.9-~~),
               librust-same-file-1+default-dev (>= 1.0.6-~~),
               librust-semver-1+default-dev (>= 1.0.22-~~),
               librust-serde-1+default-dev (>= 1.0.197-~~),
               librust-serde-1+derive-dev (>= 1.0.197-~~),
               librust-serde-json-1+default-dev (>= 1.0.114-~~),
               librust-sha2-0.10+default-dev (>= 0.10.3-~~),
               librust-tar-0.4+default-dev (>= 0.4.38-~~),
               librust-target-lexicon-0.13+default-dev,
               librust-tempfile-3+default-dev (>= 3.2.0-~~),
               librust-textwrap-0.16+default-dev (>= 0.16.1-~~),
               librust-thiserror-2+default-dev (>= 2.0.3-~~),
               librust-time-0.3+default-dev (>= 0.3.17-~~),
               librust-toml-0.8+default-dev (>= 0.8.10-~~),
               librust-toml-edit-0.22+default-dev (>= 0.22.6-~~),
               librust-tracing-0.1+default-dev (>= 0.1.36-~~),
               librust-tracing-subscriber-0.3+default-dev (>= 0.3.15-~~),
               librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.15-~~),
               librust-trycmd-0.15+default-dev,
               librust-unicode-xid-0.2+default-dev (>= 0.2.4-~~),
               librust-url-2+default-dev (>= 2.5.0-~~),
               librust-which-8+default-dev,
               librust-zip-5+bzip2-dev,
               librust-zip-5+deflate-dev,
               librust-zip-5+lzma-dev,
               librust-zip-5+time-dev,
               librust-zip-5+zstd-dev,
               libstd-rust-dev,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools (>= 53.0.0),
               python3-setuptools-rust (>= 1.11.0),
               python3-wheel (>= 0.36.2),
               rustc:native (>= 1.74)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/maturin
Vcs-Git: https://salsa.debian.org/python-team/packages/maturin.git
Homepage: https://github.com/pyo3/maturin

Package: python3-maturin
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Build and publish crates with pyo3
 Build tool and publish crates with pyo3, rust-cpython, cffi and uniffi
 bindings as well as rust binaries as python packages.
 .
 This project is meant as a zero configuration replacement for setuptools-rust
 and milksnake. It supports building wheels for python 3.7+ on windows, linux,
 mac and freebsd, can upload them to pypi and has basic pypy and graalpy
 support.
